# Glowypumpkin

This Mod is an overhaul of card textures, centered around the streamer Glowypumpkin and her community
Changes include: 
-Suits, their names and colours;
-Jokers;
-Tarots;
-Spectrals;
-Enhancements;

Art was made mainly by Orangesuit1, with some few exceptions made by AngyPeachy
Technical modding was done by Butterspaceship

THIS MOD REQUIRES STEAMODDED TO WORK
